---
wsId: LVLMoneyApp
title: LVL - The Money App
altTitle: 
authors:
- danny
users: 10000
appId: co.lvl.firstapp
appCountry: us
released: 2020-06-30
updated: 2021-09-09
version: 1.0.5
stars: 4
ratings: 159
reviews: 60
size: 
website: https://lvl.co
repository: 
issue: 
icon: co.lvl.firstapp.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-18
signer: 
reviewArchive: 
twitter: BankWithLVL
social:
- https://www.linkedin.com/company/bankwithlvl
- https://www.facebook.com/BankWithLVL
redirect_from: 

---

{% include review/bitgo.md %}

## App Description
LVL describes itself as a "premium all-in-one finance app that lets you buy and sell crypto for free." It claims to be a community exchange:

> Buy and sell Bitcoin, Ethereum, and Litecoin with no trading fees and no hidden spreads. With LVL’s revolutionary community exchange, the only price you pay is the price other LVL members are charging.

## The Site
At LVL's [page on cryptocurrencies:](https://www.lvl.co/service/how-to-buy-crypto-without-fees)

> At LVL, you get your own fixed-address wallet **using multi-signature security technology provided by BitGo**. Multi-signature technology creates multiple layers of security with no single point of failure.

BitGo offers custodial services, meaning that LVL probably does not provide users with the mnemonics.

## The App
We tried the app and registered an account. Unfortunately, our region was not supported, so we could not view the app's features.

## Verdict
This app is **custodial** and thus **not verifiable.**
